Bug 178004 - several icons are missing from menu items
several icons are missing from menu items
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 03:21 EST by Gianluca Cecchi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 04:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Cecchi 2006-01-17 03:21:43 EST
Description of problem:
some icons are missing from menus

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Under Applications ---> System Tools I have no icons for:
Add remove software
keyring manager
software updater

Under Applications ---> Office I have no icons for:
calendar
tasks
Comment 1 Gianluca Cecchi 2006-01-30 04:42:36 EST
All is ok now.
Package mantainers updated icons.
It is possible to close

Note You need to log in before you can comment on or make changes to this bug.